.hero-full-height {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	min-height: 100vh;
}

.section {
	width: 100%;
	min-height: 100vh;
	padding-top: 65px;
	padding-left: 10px;
}

.modal-content {
	height: 80%;
	width: 80%
}

.art-piece {
    flex: 1;
    margin: 100px; 
	height: 80%;
}

.modal-image {
	max-width: 100%;
	max-height: 80vh;
	margin: 0 auto;
	display: block;
	object-fit: contain;
}

.custom-modal {
	max-width: 90%;
	margin: auto;
}

img {
	margin: 5px;
}

#centeredContainer {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    min-height: 80vh;
	margin: 5px;
	margin-top: 60px;
}

#centeredContainer img {
    max-width: 90%; 
    max-height: 80vh; 
    width: auto; 
    min-height: 80vh; 
}